<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tx_funcwizards.alttitle">页面向导</label>
			<label index="tx_funcwizards.description">此子模块提供了一个向导在哪被添加的框架。当前可用的向导包括一个创建页面及按页面标题排列的向导。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tx_funcwizards.alttitle" type="integer">159573226</label>
			<label index="tx_funcwizards.description" type="integer">97945442</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tx_funcwizards.alttitle">Page Wizards</label>
			<label index="tx_funcwizards.description">This submodule provides a framework where wizards can be added. Available wizards currently include a wizard for creating pages and sorting pages by title etc.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>